[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.OnSelectItem

OnSelectItem - event handler for list item selection

## Declaration

Source position: comctrls.pp line 1143

`protected property TCustomListView.OnSelectItem: TLVSelectItemEvent read FOnSelectItem write FOnSelectItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .